@charset "utf-8";
/* Sidebar (Recent Comments)
---------------------------------------------------------- */
/* Summary */
.listing.summary {
	padding: 0;
}

.listing.summary li {
	padding: 0;
	border-bottom: 1px solid #465660;
}

.listing.summary li a {
	padding: 15px 20px 15px 20px;
	display: block;
}

.listing.summary li a span {
	display: inline;
}

.listing.summary li a span.heading {
	display: block;
	margin: 0 0 5px 0; padding: 0 0 0 15px;
	background: url("../images/icon_categories_default.png") no-repeat left 2px;
	color: #ffffff;
	clear: both;
}

.listing.summary li a span.meta {
	display: block;
	margin: 0 0 5px 0;
	color: white;
	font-weight: bold;
	font-size: .85em;
}

.listing.summary li a span.excerpt {
	color: white;
	font-size: .85em;
}

.listing.summary li a:hover {
	background: url("../images/list_bg.png") repeat-x left top;
}

.listing.summary li a:hover span.heading {
	background: url("../images/icon_document_white.png") no-repeat left 2px;
}

.listing.summary li a:hover span.meta {
	color: #ffffff;
}

.listing.summary li a:hover span.excerpt {
	color: #ffffff;
}

/* Sidebar (Categories, Bookmarks, Blog Meta)
---------------------------------------------------------- */
.listing.commentors {
	padding: 0;
}

.listing.commentors li {
	padding: 0;
	border-bottom: 1px solid #465660;
	clear: both;
}

.listing.commentors li a {
	padding: 15px 20px 15px 20px;
	display: block;
}

.listing.commentors li a span {
	display: inline;
}

.listing.commentors li a img.gravatar {
	display: inline;
	float: left;
	margin: 0 10px 0 0; padding: 0;
	border: 4px solid #7d90a1;
}

.listing.commentors li a span.heading {
	display: block;
	margin: 0 0 5px 0; padding: 0 0 0 15px;
	font-weight: bold;
	color: #ffffff;
	clear: right;
}

.listing.commentors li a span.meta {
	margin: 0 0 5px 0;
	color: white;
	font-size: .85em;
	clear: right;
}

.listing.commentors li a span.excerpt {
	color: white;
	font-size: .85em;
}

.listing.commentors li a:hover {
	background: url("../images/list_bg.png") repeat-x left top;
}

.listing.commentors li a:hover .gravatar {
	border: 4px solid #ffffff;
}

.listing.commentors li a:hover span.meta {
	color: #ffffff;
}

.listing.commentors li a:hover span.excerpt {
	color: #ffffff;
}
/*  Cloud Tag

---------------------------------------------------------- */

.ctc a:hover {
color: #FFFFFF;
font-weight: bold;
text-decoration: underline;
}


/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 0px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: left;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */
}

/* Sidebar (RSS Feeds)
---------------------------------------------------------- */
.listing.feeds {
	margin: 0 10px 0 10px; padding: 5px 0 0 0;
}

.listing.feeds li {
	/* defined at ".listing li" */
}

.listing.feeds li a {
	margin: 0; padding: 5px 0 5px 35px;
	background: url("../images/rss_icon.png") no-repeat 10px 50%;
	color: #ffffff;
	clear: both;
}

.listing.feeds li a:hover {
	margin: 0; padding: 5px 0 5px 35px;
	background: url("../images/icon_rss_over.png") no-repeat left 50%;
}
